# Structural models of genome-wide covariance identify multiple common dimensions in autism 

Code used to run GRM-SEM analysis on SPARK and SSC samples. Files have been written in R and bash.

1. Phenotype transformation
2. GRM-SEM analysis 
3. Phenotype SEM analysis

## Link to paper

de Hoyos, L., Barendse, M. T., Schlag, F., van Donkelaar, M. M. J., Verhoef, E., Shapland, C. Y., Klassmann, A., Buitelaar, J., Verhulst, B., Fisher, S. E., Rai, D., & St Pourcain, B. (2024). Structural models of genome-wide covariance identify multiple common dimensions in autism. Nat Commun 15, 1770 (2024). [https://doi.org/10.1038/s41467-024-46128-8](https://doi.org/10.1038/s41467-024-46128-8)




## License 

This repository is licensed under a [Creative Commons Attribution 4.0 International License][cc-by].

[![CC BY 4.0][cc-by-image]][cc-by]

[![CC BY 4.0][cc-by-shield]][cc-by]

[cc-by]: http://creativecommons.org/licenses/by/4.0/
[cc-by-image]: https://licensebuttons.net/l/by/4.0/88x31.png
[cc-by-shield]: https://img.shields.io/badge/License-CC%20BY%204.0-lightgrey.svg
